* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	margin-top: 0;
	padding: 0;
}	

body {
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
}

.text-center{
	text-align:center;
	margin:auto;
}

.text-left{
	text-align:left;
}

.text-right{
	text-align:right;
}

.header {
	display:block;
	position:relative;
	width:100%;
	overflow:hidden;
}
.top_img {
	height: 740px;
	text-align:center;
	height:720px;
	overflow:hidden;
}

.flags {
	display:block;
	position:absolute; 
	top:5px; 
	right:10px;	
	text-align: right;
	z-index:999;
}	

.top_menu {
	display:block;
	z-index:999;
}

.border,
.autocomplete, 
.half,
.wide {
	border: thin solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.banner_728 {
	height: 92px;
}

.bottom_line {
	clear: both;
	background: #ddd;
	height: 3px;
	border-bottom: thin solid #ccc;
}

.top_head {

	margin-top: 10px;
}
.top_menu {
	font-size: 24px;
}

.header .top_menu {
	width: 100%;
	position:absolute; 
	top: 5px; 
	left: 5px;
}
.header .top_menu .button{
	line-height: 18px;
	font-size: 16px;
	
}	


.stay_type .button,
.top_menu .button {
	display: inline-block;
	border: thin solid #bbb;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
	border-radius:3px;
}		
.top_menu .button {
	line-height: 22px;
	font-size:20px;
	padding:10px;
	margin:2px;
}
	
@media (max-width: 490px) {
		.top_menu .button {
		line-height: 22px;
		font-size:20px;
		padding:5px;
		margin:1px;
	}
}			
	
.share_bar {
	display: block;
	position:fixed;
	top:12px;
	right:10px;
	z-index:999;
}		
	
@media (max-width: 768px) {

  .share_bar_ {
		display: none;
	}
}	
	
.top_title {
	display: block; 
	position: relative; 
	clear: both;
	margin-top: 10px;
}

.top_title h1 {
	width: 1ё0%; 
	min-width: 300px;
}

.top_title .place_note {
	display: block;
	position: absolute;
	top: 0px;
	right:15px;
	text-align: right;
	font-style: italic;
	font-size: 0.8em;
}	
	
@media screen and (max-width: 760px) {
	
	#google_translate_element_,
	.top_title .place_note {
		display: none;
	}
}




.wide {
	width: 100%;
	line-height: 48px;
	background: #eee;
	padding-left: 5px;
	color: #000;
}
.left {
	float: left;
}
.right {
	float: right;
}
.half {
	display: inline-block;
	width: 49.8% !important;
	margin: auto;
	margin-bottom: 5px;
  margin-top: 5px;
	background: #fff;
	padding: 5px;
}
.autocomplete {
	font-size: 28px;
	line-height: 48px;
	width: 98%;
	margin: 0.9%;
}


.autocomplete .autocomplete {
	margin:0px;
}

.relative {
	position: relative;
}

.map_head {
	position: relative;
}

.map_head .autocomplete {
	border:0; 
	line-height: 24px
}

#page_image_title {
	min-height:28px; 
	padding-left:10px
}

@media (max-width: 768px) {

	#page_image_title {
			display:none;
	}
	.map_head {
		margin-bottom:10px;
	}
}


.clear {
	clear: both;
}


@media screen and (max-width: 960px) {
.half {
	width: 100% !important;
	margin: auto;
}
#sb-site {
	padding: 5px;
}
.autocomplete {
	font-size: 28px;
	line-height: 42px;
	width: 98%;
	margin: 0.9%;
}

}

.place_note {
	position: absolute;
	top: -5px;
	right:10px;
	text-align: right;
	font-style: italic;
	width: 30%;
	font-size: 0.7em;
}
@media screen and (max-width: 760px) {
	.place_note {
		display: none;
	}
}

.map_frame {
	border: none; 
	width:100%; 
	height: 450px; 
	overflow: hidden;
}

.city_list ul {
  height: 300px;
  list-style: none;
  padding: 10px;
  overflow: auto;
  background: #fff;
}


.city_list a {
  color: #000;
  text-decoration: none;
}
.city_list li .city_name,
.city_list li a:hover {
  color: #00d;
}
.city_list li a:active {
  color: #d00;
}



.city_list li:hover {
  background: #eee;
	color: #00d;
}

.city_list .wide {
 line-height: 28px;
}
						
/*----Type List Buttons -----*/

.button {
   
   background: -webkit-linear-gradient(top, #9e9, #292);
   background: -moz-linear-gradient(top, #9e9, #292);
   background: -ms-linear-gradient(top, #9e9, #292);
   background: -o-linear-gradient(top, #9e9, #292);
   width: 49%;
   line-height: 32px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: white;
   font-size: 22px;
   text-decoration: none;
   vertical-align: middle;
   cursor: pointer;
   }
.button:hover {
   background: -webkit-linear-gradient(top, #292, #9e9);
   background: -moz-linear-gradient(top, #292, #9e9);
   background: -ms-linear-gradient(top, #292, #9e9);
   background: -o-linear-gradient(top, #292, #9e9);
   }
.button:active {
   background: -webkit-linear-gradient(top, #06c, #0cf);
   background: -moz-linear-gradient(top, #06c, #0cf);
   background: -ms-linear-gradient(top, #06c, #0cf);
   background: -o-linear-gradient(top, #06c, #0cf);
   }
   
.reset_search .button,
.type_list .button {
  background: -webkit-linear-gradient(top, #fff, #ccc);
  background: -moz-linear-gradient(top, #fff, #ccc);
  background: -ms-linear-gradient(top, #fff, #ccc);
  background: -o-linear-gradient(top, #fff, #ccc);
  font-weight: normal;
  color: #666;
  width: auto;
}

.type_list .button { 

  line-height: 20px;  
  font-size: 16px;
  color: #333;
}

.type_list .hover,
.reset_search .button:hover,
.type_list .button:hover {
   background: -webkit-linear-gradient(top,  #0cf,#06c);
   background: -moz-linear-gradient(top, #0cf,#06c);
   background: -ms-linear-gradient(top, #0cf,#06c);
   background: -o-linear-gradient(top, #0cf,#06c);
   color: #fff;
}

.type_list .active,
.reset_search .button:active,
.type_list .button:active {
  background: -webkit-linear-gradient(top, #06c, #0cf);
  background: -moz-linear-gradient(top, #06c, #0cf);
  background: -ms-linear-gradient(top, #06c, #0cf);
  background: -o-linear-gradient(top, #06c, #0cf);
  color: #fff;
}

.city_list li,
a {
  cursor: pointer;
}

.wide_99,
.reset_search .button {
  width: 99%;
}

.wide_49 {
  width: 49% !important;
}

.pac-item,
.pac-item-query {
  font-size: 20px;
  line-height: 36px;
}

.meta {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

/* ---------------- FAQ ---------------- */

.faq_question {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	display: inline-block;
	cursor: pointer;
}
.faq_answer_container {
	height: 2px;
	overflow: hidden;
	padding: 0px;
}

.how_get .title,
.faq_answer .title {
	margin: 0.5em;  
	font-size: 1.4em; 
	color:#00f;
}

.city_list .faq_question{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
}

/* --------------------------------- Reset Input -----------*/

.place_input .clear_input {
  position: absolute; 
  right: 20px; 
  top: 0px;
  color:#000;
  opacity:0.5;
}   
.place_input .clear_input:hover {
  opacity:1.0;
  font-size: 1.5em;            
} 
 .place_input > .autocomplete {
  position:relative; 
  border: 0px; 
  margin-right: 0;
  width:100%;
}             
.place_input input {
  padding-right: 1.5em; 
  padding-left: 0.2em;        
}  

			.central {
				display: block;
				position: absolute;
				width: 99.5%;
				max-width:800px;
				background: #fff;
				top:0px;
				bottom:0px;
				left:0px;
				right:0px;
				background-color: transparent;
				padding-top:150px;
			}	
			
		@media screen and (max-width: 760px) {
		
			.central {
				padding-top:70px;
			}
		}				
	
	
		.search_box {
		
			min-height: 370px;"
			width:70%; 
			min-width: 270px;
			margin: auto;
			overflow:hidden;
			opacity:0.8;
		}
		
		.search_box:hover {
			opacity:1.0;
		}		
		
		@media screen and (max-width: 960px) {
		
			.search_box {
				opacity:1.0;
			}
		}		
		
		.search_frame{
		
			border: 0; 
			width: 100%; 
			height: 370px; 
			overflow: hidden; 
			margin: 0px;
		
			padding-top: 10px;
			visibility:hidden;
			margin-bottom: -165px;
		}
		
		.search_frame .date,
		.search_frame .hbutton,
		.search_frame .group_search {
			visibility: visible;
		}

		
.map_buttons {
	text-align: center;
	width:100%;
	padding: 2px;

	margin:auto;
}
	 
.map_buttons .half {
	padding: 4px;		
	width:49.8%;
	margin:2px;
	margin-left: -1px;
	margin-right: -1px;	
}	 		

.bold {
	font-weight: bold;
}

.black {
  color: #000;
}

.grey {
  color: #999;
}

.blue {
  color: #00f;
}
.light_blue {
  color: #09f;
}

.yellow_red {
  color: #fd0;
}
.green {
  color: #0a0;
}

.orange,
.light_red {
  color: #f90;
}
.green {
  color: #0a0;
}

.opale {
	opacity:0.6;
}
.brown{
	color: #a60;
}

.large{
  font-size:2em;
}
.middle{
  font-size:1.4em;
}

.click {
	cursor: pointer;
}

.grey_grad {
  background: -webkit-linear-gradient(top, #fff, #ccc );
  background: -moz-linear-gradient(top, #fff, #ccc);
  background: -ms-linear-gradient(top, #fff, #ccc);
  background: -o-linear-gradient(top, #fff, #ccc);
  color:#000;
}

.green_grad {   
   background: -webkit-linear-gradient(top, #9e9, #292);
   background: -moz-linear-gradient(top, #9e9, #292);
   background: -ms-linear-gradient(top, #9e9, #292);
   background: -o-linear-gradient(top, #9e9, #292);
   color:#fff;
}


.green_grad:hover {   
   background: -webkit-linear-gradient(top, #292,#9e9 );
   background: -moz-linear-gradient(top, #292,#9e9);
   background: -ms-linear-gradient(top, #292,#9e9);
   background: -o-linear-gradient(top, #292,#9e9);
   color:#fff;
}
.grey_grad:hover,
.blue_grad {
   background: -webkit-linear-gradient(top,  #0cf,#06c);
   background: -moz-linear-gradient(top, #0cf,#06c);
   background: -ms-linear-gradient(top, #0cf,#06c);
   background: -o-linear-gradient(top, #0cf,#06c);
   color: #fff;
}

.blue_grad:hover {
   background: -webkit-linear-gradient(top,  #06c,#0cf);
   background: -moz-linear-gradient(top, #06c,#0cf);
   background: -ms-linear-gradient(top, #06c,#0cf);
   background: -o-linear-gradient(top, #06c,#0cf);
   color: #fff;
}


.orange_grad { 
  background: -webkit-linear-gradient(top,#fda,#f90 );
  background: -moz-linear-gradient(top, #fda,#f90);
  background: -ms-linear-gradient(top, #fda,#f90);
  background: -o-linear-gradient(top, #fda,#f90);
  color:#fff;
}

.orange_grad:hover { 
  background: -webkit-linear-gradient(top, #f90,#fda );
  background: -moz-linear-gradient(top, #f90,#fda);
  background: -ms-linear-gradient(top, #f90,#fda);
  background: -o-linear-gradient(top, #f90,#fda);
  color:#fff;
}

.footer .text {
	font-size: 12px; 
	line-height: 14px; 
	color: #999;
}


/*  Custom fonts  https://fonts.googleapis.com/css?family=Open+Sans:400,600  */

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

						.why_need li {
							padding: 5px;
							
						}
						
						.why_need li:hover {
							background:#eee;
							
						}					
						
						.why_need .half {
							border:0;
							padding:0;
							padding-right:30px;

						}		
						.why_need .title {
							font-size: 1.6em; 
							color:#f90;
							margin-top_: -25px;

						}
						
						.why_need ul {
							list-style: decimal;
						}	
						
						.why_need .click {
							cursor: pointer;
						}
						
						.why_need .smart_choice {	
							color: #f90; 
							margin: 10px;
							}		
							

				.why_need h1 {
					color: #000 !important;
				}
				.why_need .title,
				.why_need .green{
					color: #000;
				}		
				
			.why_nd {
				width: 70%;
				margin:auto;
				text-align:center;
			}

			@media (max-width: 768px) {

			.why_nd {
				width: 95%;
			}
			}	
	
	.why_nd .text_box {
				margin:10px;
				font-size: 18px;
	}				
	


	.pop_box {
		display: inline-block;
		cursor:pointer;
		margin:2%;
	}	
	
	.pop_box:hover {
		opacity: 0.7;
		background:#eaeaea;
	}
	
	.round,
	.pop_img img {
		border-radius: 50%;
		overflow: hidden;
	}	
	
	.stay_type{
		text-align:center;
		font-size:20px;
		font-style:bold;

	}
	.stay_type .button {
		line-height: 28px;
		width: 24%;
		margin: 2px;
		min-width:125px;
		color:#fff;
		background: transparent;
	}	
	
					.center_content {
						width:70%;
						margin:auto;
					}
					
					@media (max-width: 768px) {

					.center_content {
							width: 95%;
					}
				}	
				
			

